Credit balance and the current rate
GET
https://server.heyrik.com/api/v1/balanceHeaders
AuthorizationstringRequiredUse Bearer $HEYRIK_API_KEY with an account-scoped API key. Keep the key on your server.
GET/balance
curl https://server.heyrik.com/api/v1/balance \
-H "Authorization: Bearer $HEYRIK_API_KEY"Response example
{
"data": {
"credits_balance": 2781.733,
"credits_used": 218.267,
"minutes_balance": 500,
"credits_per_minute": 4,
"status": "active"
}
}Illustrative examples · No live request is sent